body {
  padding-top: 54px;
}
a {
    Padding-left:20px;
    Padding-top:20px;

}

div.col-lg-8 {
    Padding-left:20px;
    Padding-top:20px;
    margin-bottom: 20px;
    line-height: 2;

}



@media (min-width: 992px) {
  body {
    padding-top: 56px;

  }

a,col-lg-8 {
    Padding-left:20px;
    Padding-top:20px;
    margin-bottom: 20px;
    line-height: 2;

}


ul,li {
    Padding-left:20px;
    Padding-top:20px;
    margin-bottom: 20px;
    line-height: 2 ;

}


}

